#spreadsheet {
    overflow: hidden;
    width: 100% !important;
    height: 730px !important;
}

.x-spreadsheet {
    width: 100% !important;
    height: 100% !important;
}

.x-spreadsheet-toolbar {
    width: 100% !important;
    height: 100% !important;
}

.x-spreadsheet-sheet {
    width: 100% !important;
    height: 650px !important;
}